<?xml version="1.0" encoding="utf-8"?>
<component size="160,100">
  <displayList>
    <image id="n1_hd2s" name="n1" src="t3xz7" fileName="images/playerph.png" xy="0,0" size="160,100"/>
  </displayList>
</component>